Ubuntu 10.10里面的ALSA驱动版本是多少啊?比较急,在线等...谢谢...

为当前最终发行版之前的所有版本提供支持
回复
NoGood
帖子: 28
注册时间: 2010-08-27 16:09
送出感谢: 0
接收感谢: 0

Ubuntu 10.10里面的ALSA驱动版本是多少啊?比较急,在线等...谢谢...

#1

帖子 NoGood » 2010-09-05 20:47

Ubuntu 10.10里面的ALSA驱动版本是多少啊?
现在用10.04,版本是1.0.22,但是声卡不太好用,网上查说升级到1.0.23就好了,但是又不会编译...
如果10.10的版本是1.0.23的话,我直接下载刻盘了......
kkk009
帖子: 140
注册时间: 2010-05-03 11:33
送出感谢: 0
接收感谢: 0

Re: Ubuntu 10.10里面的ALSA驱动版本是多少啊?比较急,在线等...谢谢...

#2

帖子 kkk009 » 2010-09-06 20:08

:em01 编译很容易呀
头像
thestone
帖子: 134
注册时间: 2009-02-07 8:34
送出感谢: 0
接收感谢: 0

Re: Ubuntu 10.10里面的ALSA驱动版本是多少啊?比较急,在线等...谢谢...

#3

帖子 thestone » 2010-09-07 4:47

你可以用源里面的alsa backport试试,搞不好能解决一些问题
回复

回到 “老旧版本支持”